@font-face {
  font-family: 'Heebo';
  font-style: normal;
  font-weight: 100;
  font-display: swap;
  src: url("ff4a899844fc-NGSpv5_NC0k9P_v6ZUCbLRAHxK1EiS2ccg.ttf") format('truetype');
}
@font-face {
  font-family: 'Heebo';
  font-style: normal;
  font-weight: 300;
  font-display: swap;
  src: url("81e9610f2ba5-NGSpv5_NC0k9P_v6ZUCbLRAHxK1E1yyccg.ttf") format('truetype');
}
@font-face {
  font-family: 'Heebo';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url("616083a6e35a-NGSpv5_NC0k9P_v6ZUCbLRAHxK1EiSyccg.ttf") format('truetype');
}
@font-face {
  font-family: 'IBM Plex Sans JP';
  font-style: normal;
  font-weight: 200;
  font-display: swap;
  src: url("986234b12f9f-Z9XKDn9KbTDf6_f7dISNqYf_tvPT7OLTrNo.ttf") format('truetype');
}
@font-face {
  font-family: 'IBM Plex Sans JP';
  font-style: normal;
  font-weight: 300;
  font-display: swap;
  src: url("06acda1e41b8-Z9XKDn9KbTDf6_f7dISNqYf_tvPT7IbQrNo.ttf") format('truetype');
}
@font-face {
  font-family: 'IBM Plex Sans JP';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url("5600a72f9e47-Z9XNDn9KbTDf6_f7dISNqYf_tvPT1Co.ttf") format('truetype');
}
